Modify

Opened 12 years ago

Closed 12 years ago

#154 closed defect (worksforme)

Lua is broken

Reported by: anonymous Owned by: developers
Priority: normal Milestone:
Component: packages Version:
Keywords: Cc:

Description

Some sym link to liblua is missing

Attachments (0)

Change History (1)

comment:1 Changed 12 years ago by wbx

  • Resolution set to worksforme
  • Status changed from new to closed

We need a little bit more information. Which version of OpenWrt?
Which error message?

I can sucessfully install and use lua on whiterussian rc4.

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.